@charset "utf-8";

#inc01{width:100%;height:1167px;padding:195px 0 200px;background:url(../inc01/img/bg.jpg) no-repeat;background-size:cover}

/* tit_area */
#inc01 .top{display:flex;align-items:flex-end;justify-content:space-between;padding:0 8.3% 120px}
#inc01 .top .tit_area{display:flex;align-items:flex-start;gap:60px}
#inc01 .top .tit_area b{font-size:16px;font-weight:700;color:var(--primary);font-family:var(--e-font)}
#inc01 .top .tit_area div h2{padding-bottom:45px;font-size:45px;font-weight:700;line-height:1.3;color:#222;white-space:pre-line}

/* control */
#inc01 .top .nav{display:flex;align-items:center;cursor:pointer}
#inc01 .top .nav span{display:flex;align-items:center;justify-content:center;width:65px;height:65px;transition:0.2s}
#inc01 .top .nav span svg{color:#222;transition:0.2s}

/* slide */
#inc01 .inc01_slide{overflow:hidden;width:2098px;margin-left:8.3%}
#inc01 .inc01_slide ul li{position:relative;width:676px;height:455px}
#inc01 .inc01_slide ul li a{display:block;position:relative;width:100%;height:100%}
#inc01 .inc01_slide ul li a::before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0, 0, 0, 0.5);opacity:0;transition:0.2s}
#inc01 .inc01_slide ul .bg01{background:url(../inc01/img/img01.jpg) no-repeat;background-size:cover}
#inc01 .inc01_slide ul .bg02{background:url(../inc01/img/img02.jpg) no-repeat;background-size:cover}
#inc01 .inc01_slide ul .bg03{background:url(../inc01/img/img03.jpg) no-repeat;background-size:cover}
#inc01 .inc01_slide ul li div{position:absolute;bottom:70px;left:60px;z-index:5;color:#fff;opacity:0;transition:0.2s}
#inc01 .inc01_slide ul li div p{padding-bottom:20px;font-size:30px;font-weight:700}
#inc01 .inc01_slide ul li div span{font-size:15px;line-height:1.5;opacity:0.7;white-space:pre-line}

@media (hover:hover){
#inc01 .top .nav span:hover svg{color:#fff}
#inc01 .top .nav span:hover{background:var(--primary)}
#inc01 .inc01_slide ul li a:hover::before{opacity:0.8}
#inc01 .inc01_slide ul li:hover div{opacity:1}
}

/* 반응형 [s] */
@media(max-width:1550px){
#inc01{padding:150px 20px 0}
#inc01 .inc01_slide{width:100%;margin-left:initial}
#inc01 .inc01_slide ul li{width:auto}
}
@media (max-width:1180px){
#inc01 .top{flex-direction:column;align-items:center;justify-content:center;gap:35px;padding:0 0 50px}
#inc01 .top .tit_area{flex-direction:column;align-items:center;text-align:center}
#inc01 .inc01_slide ul li a::before{opacity:0.8}
#inc01 .inc01_slide ul li div{bottom:40px;left:40px;opacity:1}
}
@media (max-width:768px){
#inc01{height:auto;padding:110px 20px 0}
#inc01 .top{gap:25px;padding-bottom:30px}
#inc01 .top .tit_area{gap:30px}
#inc01 .top .tit_area div p{font-size:15px}
#inc01 .top .tit_area div h2{padding-bottom:35px;font-size:35px}
#inc01 .inc01_slide{padding-bottom:110px}
#inc01 .inc01_slide ul li{height:395px}
}
@media (max-width:580px){
#inc01 .top .tit_area{gap:25px}
#inc01 .top .tit_area div h2{font-size:30px}
#inc01 .inc01_slide ul li{height:353px}
#inc01 .inc01_slide ul li div p{padding-bottom:10px;font-size:22px}
}
@media (max-width:480px){
#inc01{padding:100px 20px}
#inc01 .top{gap:10px;padding-bottom:10px}
#inc01 .top .tit_area div h2{padding-bottom:25px;font-size:27px;white-space:normal}
#inc01 .top .tit_area b{font-size:14px}
#inc01 .inc01_slide{padding-bottom:0}
}
@media (max-width:380px){
#inc01{padding:90px 20px}
#inc01 .inc01_slide ul li div{bottom:25px;left:50%;transform:translateX(-50%);width:100%;padding:0 10px;text-align:center}
#inc01 .inc01_slide ul li div p{font-size:18px}
#inc01 .top .nav span{width:55px;height:55px}
#inc01 .top .tit_area div h2{padding-bottom:20px;font-size:24px}
}
/* 반응형 [e] */
